11gR2 Database Certified with E-Business Suite 11i

[Nov 15 2010 Update:  11gR2 11.2.0.2 is now certified; see this article for details]

[Oct 11 2009 Update: Added detailed list of supported database options and features]

I'm very pleased to announce that the 11gR2 Database version 11.2.0.1 is certified with Oracle E-Business Suite Release 11i version 11.5.10.2. 

Existing Apps 11i environments currently running Oracle9i Release 2 (9.2.0), Oracle 10g Release 10 (10.1.0), Oracle 10g Release 2 (10.2.0), or Oracle 11g Release 1 (11.1.0) may be upgraded to the 11gR2 Database.

11gR2OUILaunch.png
We're still working on the 11gR2 certification with Oracle E-Business Suite Release 12.  You're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.  

Prerequisites
  • Oracle E-Business Suite Release 11.5.10 plus Maintenance Pack 11.5.10.CU2 or later
  • Oracle Applications Technology 11i.ATG_PF.H Rollup 6 (RUP 6, Patch 5903765) or higher
Certified Platforms
  • Linux x86 (32-bit)
  • Linux x86-64
Pending Platform Certifications

Certifications for the following operating system platforms are still pending, since the Oracle 11gR2 Database ports for these platforms are not available yet:
  • Sun Solaris SPARC (64-bit)
  • IBM AIX (64-bit)
  • HP-UX Itanium
  • HP-UX PA-RISC (64-bit)
  • Microsoft Windows Server (32-bit)
As usual, I can't discuss release schedules for these additional platforms.  You're welcome to monitor or subscribe to this blog for platform-related updates.

Database Feature Certifications Still Underway

Certification of the following database options and features is still underway:
  • Database Vault 11gR2 version 11.2.0.1
  • Transparent Data Encryption (TDE) Tablespace Encryption 11gR2 version 11.2.0.1
The following 11gR2 11.2.0.1 database options are supported for use with Apps 11i:
References
Related Articles
Comments:

Hahaha - and to think I just built up new development instances with 11.1.0.7 64-bit and gave them to the testers just earlier this week!

Oh well. One question - you wrote "All other 11gR2 11.2.0.1 database options are supported for use with Apps 11i." I realize AMM is not a 11.2.0.1 specific database option, but I'm unclear if it is supported.

Previously someone asked in your blog comments about if AMM was supported with 11g / E-biz 11i and you said that was still being tested. Is that still the case? I ask because I'm unsure - over the past year I've opened one or two SRs on it and was told it was supported and had planned on putting that into our 11.1.0.7 instance only to then see your comments that it wasn't yet supported.

So... yay or nay?

Posted by Jay Weinshenker on October 08, 2009 at 10:26 PM PDT #

Steve,

We've been eagerly waiting for this announcement. We can't wait to upgrade our EBS database on 11gR2 and start realizing all the benefits of 11g.

Thanks a lot to your hard working team for making this happen.

See you next week at the OpenWorld.

Naveen

Posted by Naveen on October 09, 2009 at 10:11 AM PDT #

Hi Steve,

That's very good news. It looks like the certification came a bit faster compared to the previous version combinations.
We will be upgrading our EBS in the February.
I hope by that time, the certification will be available for Solaris, which is our platform.

Thank you for your wonderful blog.

Rama Nalam

Posted by Rama Nalam on October 10, 2009 at 08:27 AM PDT #

Steven,
Our upgrade plans were derailed when we saw that 11gR2 is not certified with Applications Desktop Integrator (ADI). Are there plans to certify ADI with 11gR2? If so is the certification being actively tested?

Thanks, Dawna.

Posted by Dawna Roberts on October 21, 2009 at 04:21 AM PDT #

Hi, Dawna,

Yes, our ADI team is planning on certifying their product on the 11gR2 database. They are still working on their 11gR1 (11.1.0.7) certification of ADI, though. I expect that they'll begin their 11gR2 certification as soon as the 11gR1 certification is completed.

Regards,
Steven

Posted by Steven Chan on October 21, 2009 at 06:32 AM PDT #

Hello Steve,

I have looked on your blog and it says that 11i Apps isn't Certified with 11g R2 on solaris yet, only linux.

However now that 11g R2 is available to download for solaris, does that mean it is ok, to upgrade an existing 11i Apps (10g R2) database to 11g R2 ?

Is there a metlink note for this ? Interoperability or something ?

Best regards,

Sajid

Posted by Sajid Iqbal on December 02, 2009 at 05:36 PM PST #

Hi, Sajid,

Our Applications Platforms Group is still working on certifying the 11gR2 Solaris port with the E-Business Suite. They'll release interoperability documentation and any necessary interop patches as soon as this certification is completed.

Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to my E-Business Suite Technology Stack blog (http://blogs.oracle.com/stevenChan) for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on December 03, 2009 at 03:01 AM PST #

I'm not having much luck using the new Certify functionality in metalink.

Might I suggest that Metalink Note: 881505.1 clarify that it only applies to Linux at present? I have already been told in an SR that since there are no Solaris 64bit variants of the one-off patches listed in this document that we don't need to apply any and its ok to proceed with the upgrade.

Posted by Richie on December 03, 2009 at 05:47 AM PST #

Hi, Richie,

Thanks for letting us know about this. We're getting Certify updated right now. In parallel, to ensure that there's no question about what's currently supported, our Applications Platforms Group will ensure that the Note is updated with the following information:

----
Attention
Oracle E-Business Suite releases prior to 11.5.10 Consolidated Update patch 2 are not certified with Oracle Database 11g Release 2 (11.2.0).
The following are the currently certified platforms on the database tier for Oracle Database 11g Release 2 with Oracle E-Business Suite 11i:

Hardware Operating System and Versions
Linux x86 Oracle Enterprise Linux 4 and 5
Linux x86 Red Hat Enterprise Linux 4 and 5
Linux x86 Novell SUSE Linux Enterprise Server (SLES) 10
Linux x86-64 Oracle Enterprise Linux 4 and 5
Linux x86-64 Red Hat Enterprise Linux 4 and 5
Linux x86-64 Novell SUSE Linux Enterprise Server (SLES) 10
----

Regards,
Steven

Posted by Steven Chan on December 04, 2009 at 05:31 AM PST #

Steve,

I know you can't give out any exact dates for future certiifications. Can u provide any estimates for 11gR2 Database certification with EBS 11.5.10.2 on HP Itanium ?

Thanks.
Naveen

Posted by Naveen Garg on January 04, 2010 at 05:38 AM PST #

Hello, Naveen,

No, along with specific dates, I'm afraid that I can't provide estimates, either. Your best option is to monitor this blog for updates, which I'll post as soon as they're available.

Regards,
Steven

Posted by Steven Chan on January 05, 2010 at 05:52 AM PST #

G'day Steve,

Can you please let us know if:

(a) 11gr2 is certified with 11i on split configuration.?

DB Tier : on RHEL 5 (x86-64)
Apps Tier on RHEL (x86)

(b) 11g R2 (RAC) is certified with 11i on split configuration.?

Thank you

-Pavan

Posted by Pavan on January 25, 2010 at 01:28 AM PST #

Hi,

is the Oracle Database 11gR2 certified with Oracle EBusiness Suite 11.5.10.2 on IBM AIX 5.3 PowerSystem (32-bit)?

Thanks

Posted by TeddyDes on January 26, 2010 at 07:53 PM PST #

Hi, TeddyDes,

Not yet; this particular certification is still forthcoming. Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on January 27, 2010 at 01:02 AM PST #

Hi,

Is 11.2.0.1.0 certified for 11.5.10.2 version of Oracle Apps on Sun Solaris 10 (64 bit)?

Please let us know.

Thanks,

Jagdeep

Posted by Jagdeep on February 04, 2010 at 12:55 AM PST #

Hi, Jagdeep,

Perfect timing: we just announced this certification today. See:

11gR2 DB 11.2.0.1 Certified on Solaris 10 and E-Business Suite
http://blogs.oracle.com/stevenChan/2010/02/db11201_solaris10_ebs.html

Regards,
Steven

Posted by Steven Chan on February 04, 2010 at 02:33 AM PST #

G'day Pavan,

Sorry for the delay in responding to this; your question got waylaid in our Platforms Group's backlog. They stated:

----
This is not really a split tier configuration in the sense of a 'database tier only' certification of certain platforms. Both of the platforms in (a) below are fully certified EBS Platforms as well as for 11gR2, and users are free to mix these certified platforms on the app and db tiers as they wish.. RAC as noted in your blog article is covered on the database tier as well by this announcement, irrespective of the app tier platform.
----

Regards,
Steven

Posted by Steven Chan on February 08, 2010 at 01:57 AM PST #

Hi Steve,

Previously I was look through the Metalink Note ID: 452783.1 and found that we need to apply the patch as below before upgrading the Oracle Database to 11g Release 1.

Patch 6328363 - 11GR1 APPS INTEROPERABILITY PATCH
Patch 7456837 - ONE -OFF - 11I AOL/J CODE BASE AND 11G JDBC DRIVER COMPLIANCE
Patch 7011280 - BKPORT 7010037 :QREP:1210.5 AC FAILED ON DB TIER DUE TO TXKCREATEACL.SH

As you see, the patch 6328363 is 11GR1 APPS INTEROPERABILITY PATCH and I wonder if there's another Apps Interop Patch for 11GR2. Appreciate if you can provide us on the upgrade documentation for the upgrade.

Info: We have E-Biz 11.5.10.2 running on Oracle 10g R2.

Thanks.

Posted by The Guru on March 03, 2010 at 04:09 PM PST #

Any estimates for 11gR2 Database certification with EBS 11.5.10.2 on HP Itanium ?

Posted by Cliff on March 04, 2010 at 01:52 AM PST #

Hi, Cliff,

We're working on this right now. Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on March 05, 2010 at 03:29 AM PST #

Hi, The Guru,

All of the required interoperability patches for the E-Business Suite + 11gR2 are documented in our official documentation. Are you having issues with 11gR2 in your E-Business Suite environment?

Regards,
Steven

Posted by Steven Chan on March 05, 2010 at 03:34 AM PST #

Hi Steven,

We are in the process of upgrading from 10.2.0.4 to 11gR2 on RAC in two phases.

1. Upgrade ASM/CRS to 11gr2
2. Upgrade Database on successfull completion of ASM/CRS to 11gr2

I have completed ASM/CRS upgrade successfully to 11gR2.

I have an issue integrating 10gr2 Database, Instances and Services under 11gr2 ASM/CRS culster

Trying remove and re-create but getting the below errors.

ORACLE u534878@+ASM1$ /oracle/grid/11gr2/bin/srvctl remove instance -d GSILAB01 -i GSILAB011
PRCD-1027 : Failed to retrieve database GSILAB01
PRKP-1088 : Failed to retrieve configuration of cluster database GSILAB01
PRKR-1078 : Database GSILAB01 of version 10.2.0.0.0 cannot be administered using current version of srvctl. Instead run srvctl from /oracle/product/GSILAB01
[ choldbr112t:/opt/oracle/Venkata-Reddy ]
ORACLE u534878@+ASM1$ /oracle/product/GSILAB01/bin/srvctl remove instance -d GSILAB01 -i GSILAB011
Remove instance GSILAB011 from the database GSILAB01? (y/[n]) y
Exception in thread "main" java.lang.NullPointerException
at oracle.ops.mgmt.database.ParallelServerHA.removeInstance(ParallelServerHA.java:1979)
at oracle.ops.opsctl.RemoveAction.executeInstance(RemoveAction.java:157)
at oracle.ops.opsctl.Action.execute(Action.java:114)
at oracle.ops.opsctl.OPSCTLDriver.execute(OPSCTLDriver.java:224)
at oracle.ops.opsctl.OPSCTLDriver.main(OPSCTLDriver.java:129)

Have you seen the above issue before? any help appreciated.

Thanks
Venkata Reddy

Posted by Venkata Reddy on May 14, 2010 at 05:49 AM PDT #

Hi, Venkata,

I'm sorry to hear that you've encountered an issue with your 11gR2 upgrade. I haven't encountered this myself, but that's not surprising. I don't get many opportunities to do database upgrades nowadays.

I'd like to get someone to help you investigate this. Please to log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our ATG upgrade specialists engaged.

Please feel free to forward your Service Request number to me if it gets stuck in the support process for some reason.

Regards,
Steven

Posted by Steven Chan on May 14, 2010 at 07:52 AM PDT #

Thanks Steven,

I have already opend an SR#3-1731891911, as sujested I have applied PSU patches 9294403 and 9352164, still having an issue.

ASM/CRS and starting database manually works fine

Actual issue is itegrating 10gr2 Database, Instances and Services under 11gr2 ASM/CRS culster.

Thanks
Venkata Reddy

Posted by Venkata Reddy on May 15, 2010 at 09:57 PM PDT #

Hi,

Is 11.2.0.1.0 certified for 11.5.10.2 version of Oracle Apps on HP-UX PA-RISC (64 bit) and HP Itanium ?

Please let us know.

Thanks,
Sony

Posted by Sony on July 19, 2010 at 05:37 AM PDT #

We just announced 11.2.0.1 database certification for 11.5.10.2 today on both HP-UX PA-RISC and HP-UX Itanium. For both PA-RISC and Itanium, HP-UX 11.31 is required.

Note also that for HP-UX Itanium that this is a split configuration (or database tier only) certification; the application tier must be on a fully certified E-Business Suite 11i platform.

Posted by Peter P. Shih on July 19, 2010 at 08:23 AM PDT #

Hi Steven,
ERP:11.5.10.2/9iR2 OS: Windows 2003
I am facing an error after upgrading 11i Ebiz suite database 9iR2 to 11gR2 , iam trying to run autoconfig for the first time after upgrading to 11gR2 but it fails with following message in logfile

txkcreateACL.cmd exiting with status 3

.end std out.

.end err out.
****************************************************

[AutoConfig Error Report]
The following report lists errors AutoConfig encountered during each
phase of its execution. Errors are grouped by directory and phase.
The report format is:

[PROFILE PHASE]
AutoConfig could not successfully execute the following scripts:
Directory: c:\oraebs\visdb\11.2.0\appsutil\install\vis_vision
afdbprf.cmd INSTE8_PRF 3

[APPLY PHASE]
AutoConfig could not successfully execute the following scripts:
Directory: c:\oraebs\visdb\11.2.0\appsutil\install\vis_vision
adcrobj.cmd INSTE8_APPLY 3

I appreciate if you point or correct me.

Regards

Posted by Mohammed on August 09, 2010 at 03:19 PM PDT #

Hi, Mohammed,

I'm sorry that you've encountered an issue with this. Your best bet would be to log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our ATG upgrade specialists engaged.

Please feel free to forward your Service Request number to me if it gets stuck in the support process for some reason.

Regards,
Steven

Posted by Steven Chan on August 10, 2010 at 12:50 AM PDT #

Hi Steven,
Thanks for you help

This doc helped me to resolve the issue ID 1165912.1.

Regards

Posted by Mohammed on August 10, 2010 at 08:04 PM PDT #

Dear Steve,

OS: Windows 2003 , ERP 11i(11.5.10.2)/11gR2 Database

I would like to upgrade Application to R12.1.1 , This release ships database 11gR1 , So when we execute Rapid Install for upgrade we will select
create upgrade file system and rest all the prompts and its installing database 11gR1 but we are already at 11gR2 ,

1)how to avoid the installation of 11gR1 or after the installation we have to remove 11gR1 manually which we dont need as we are already at 11gR2

I hope you understand my concern.
appreciate your advice on this issue.

Regards

Posted by Mohammed on August 17, 2010 at 04:15 PM PDT #

Please,

- is 11.2.0.2 already certified with 11i under Linux?
- If doesn't, do you know when is going to be certified?

Thanks in advance.

Posted by Juan I Codoñer on September 22, 2010 at 11:37 PM PDT #

Hello, Juan,

We're still working on our E-Business Suite + 11.2.0.2 certification for all platforms.

Oracle's Revenue Recognition rules prohibit us from discussing certification and release dates, but you're welcome to monitor or subscribe to this blog for updates, which I'll post as soon as soon as they're available.

Regards,
Steven

Posted by Steven Chan on September 23, 2010 at 03:33 PM PDT #

Hello Steven, Thanks for so many good updates on this page. We plan to upgrade the database of E-Business Suite11i (Solaris 10). I want to ask a general question - are there some documents which talks about the general issues some one might face due to upgrade to 11 G R2 and what are the preventive measures one should take. what are the benefits of upgrading to 11g2 specifically for Oracle E-Buiness Suit 11i. Thanks

Posted by Ajeet on June 05, 2011 at 11:50 PM PDT #

Hello, Ajeet, All of the EBS-related issues associated with upgrading to 11gR2 are documented in the upgrade Notes listed above. This is a straightforward upgrade, and all of the required interoperability patches for the E-Business Suite are listed in the documentation. As for benefits for upgrading to 11gR2: In my opinion, the biggest technical benefit available today is the ability to use the latest Advanced Compression database option. See: http://blogs.oracle.com/stevenChan/entry/new_whitepaper_advanced_compression_11gr1_benchmar Other technical benefits of 11gR2 are listed here: http://www.oracle.com/us/products/database/enterprise-edition/index.html Regards, Steven

Posted by Steven Chan on June 06, 2011 at 02:58 AM PDT #

Hi,

Is oracle 11gR2 compatible with Windows 2008 R2 Server 64 bit Virtual machine. I tried to install it but i have an error,
"The jave Runtime Environment was not found at bin/Javaw.exe"
"Hence the Oracle Universal Installer cannot be Run"

I tried to install Java JDK also JRE ( tried different versions of it 1.3.1 or higher) but no use.

Please let me know if you have any suggestion/solution for this.

Posted by Rocky on August 22, 2011 at 04:26 AM PDT #

Hi, Rocky,

I'm sorry to hear that you've encountered an issue with this.

We can provide general conceptual guidance here, but I'm afraid that this blog isn't the best place to get technical support for specific issues like the one that you're working through.

Your best bet would be to log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our specialists engaged.

Regards,
Steven

Posted by Steven Chan on August 22, 2011 at 04:44 AM PDT #

Hi Steven,
I am referring to the following metalink note:

Cross Platform Transportable Tablespaces on 11i with 10gR2 [ID 454574.1]

This article described procedure in migrate 11i with database version 10gR2 from one platform to another platform with different endian format. Is this applicable to 11i with 11gR2 database as well.

We are running 11i (11.5.10.2 CU2) on Solaris with 11gR2 and want to migrate db tier only to Linux platform. Transportable database is not supported due to endian format difference. We don't really want to use datadump because the size of the database is 1.5T. We believe XTTS is a viable solution, however we couldn't find any documentation that this is supported for 11i with 11gR2 database. The closest one we found is doc 454574.1, but that for 10gR2. Can you please clarify if we can follow doc 454574.1 for 11gR2 database.

Posted by guest on November 03, 2011 at 02:24 AM PDT #

Hi, Guest,

All of our Notes are specific to the versions documented. In other words, you can't use a Note that covers the 10g Database in an environment that uses the 11g Database.

Good news: we just announced this certification earlier this week:

11gR2 Transportable Tablespaces Certified for EBS 11i
http://blogs.oracle.com/stevenChan/entry/oracle_e_business_suite_11i

Regards,
Steven

Posted by Steven Chan on November 03, 2011 at 03:51 AM PDT #

Hi Steven,

Is Siebel 8.1.1 compatible with Oracle 11i R2??

Posted by guest on March 19, 2012 at 04:29 AM PDT #

Hi, Guest,

This blog is dedicated to the E-Business Suite. I'm afraid that we don't have any visibility into Siebel certifications here. Your best bet would be to post your question on a Siebel blog or forum, or failing that, to log a formal Service Request with Oracle Support to get a Siebel specialist engaged.

Regards,
Steven

Posted by Steven Chan on March 19, 2012 at 09:28 AM PDT #

Is E-Business Suite certified to run on Oracle Standard Edition or does it Require Oracle Enterprise Edition Database?

Posted by guest on May 11, 2012 at 08:47 AM PDT #

Hi Guest,

Oracle E-Business Suite requires Oracle Database Enterprise Edition. No other editions are supported.

There is more about this and other requirements in Chapter 1, "Getting Started", of "Oracle E-Business Suite Installation Guide: Using Rapid Install". This book is available in the Documentation Library at http://www.oracle.com/technetwork/indexes/documentation/index.html

Regards,

Robert.

Posted by Robert Farrington (Oracle E-Business Suite Development) on May 11, 2012 at 12:57 PM PDT #

Hi,
I am upgrading the oracle DB 10g to 11g using with Oracle E-Business Suite Release 11i version 11.5.10.2.

I have certain queries as follow:

a) To upgrade 11.2.0.3 database version with Oracle E-Business Suite Release 11i version 11.5.10.2! I am following below approach; please correct me if I am wrong.
Initially install oracle 11g software and apply the 11.2.0.1, 11.2.0.3 upgrade patches. Whether it is correct approach? Do you have efficient method to upgrade 11g? Please confirm.
b) After upgrade oracle DB 10g to 11g, Is there any impact on oracle application 11i version 11.5.10.2? Please confirm.
Please provide with details.

Thanks, Ajay

Posted by Ajaykumar on April 03, 2013 at 11:14 PM PDT #

Ajay,

Thanks for the inquiries. To answer your questions:

a)
11.2.0.3 is a complete patchset; therefore, you need not install 11.2.0.1 first.

All steps necessary to upgrade E-Business Suite Release 11i to database 11gR2 are documented in the following:

-Interoperability Notes Oracle E-Business Release 11i with Oracle Database 11g Release 2 (Note 881505.1)

This note includes mandatory and optional patches for E-Business Suite Release 11i and additional patches for 11.2.0.3.

b)
Generally speaking, you should not experience issues with E-Business Suite Release 11i when upgrading to database 11gR2; however, we recommend that you execute your company's test plan in the upgraded environment.

Good luck with your upgrade.
Regards,
Elke

Posted by Elke Phelps (Oracle Development) on April 04, 2013 at 07:17 AM PDT #

Hi,

Can any one please tell me where can I get the installation guide for 10404530 patch SET FOR ORACLE DATABASE SERVER for linux 32.

I could see readme file which reference to Installation guide, but It does talk about the installation , but it does not talk about applying the patches.

Please suggest me, how to apply the patch.

Thanks,
Ajay

Posted by Ajaykumar on April 04, 2013 at 11:31 PM PDT #

Ajay,

The README of patch 10404530 includes Section 7: Installation and Upgrade with a link to the installation guides and release notes for each platform, which according to the README are avaiable here:

http://www.oracle.com/pls/db112/portal.portal_db?selected=11&frame=

Please note, this blog is meant to provide technical direction, strategy and certificaiton announcements. The use of the Oracle Forums and Oracle Support are the best methods for technical assitance. If you continue to have issues with the installation of software or the application of a patch, please use the Oracle Community Forums or log a service request with Oracle Support.

Good luck with your upgrade.
Regards,
Elke

Posted by guest on April 05, 2013 at 07:12 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
24
25
26
27
28
29
30
   
       
Today